<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","Database Updated Successfully!");


// Admin Module Names
define("_MD_AM_ADGS","Groepen");
define("_MD_AM_BANS","Banners");
define("_MD_AM_BKAD","Blokken");
define("_MD_AM_MDAD","Modules");
define("_MD_AM_MTFT","Meta/Footer");
define("_MD_AM_SMLS","Smiles");
define("_MD_AM_FLTR","Gebruiker/Woord Filter");
define("_MD_AM_RANK","Gebruikers status");
define("_MD_AM_USER","Verander gebruiker");
define("_MD_AM_FINDUSER", "Zoek Gebruiker");
define("_MD_AM_PREF","Voorkeuren");
define("_MD_AM_VRSN","Versie");
define("_MD_AM_MLUS", "Mail Gebruiker");
?>